Activity log for bug #842647

Date Who What changed Old value New value Message
2011-09-06 13:04:18 iroli bug added bug
2011-09-06 13:04:18 iroli attachment added bid_functions.h (from gcc sources) https://bugs.launchpad.net/bugs/842647/+attachment/2361046/+files/bid_functions.h
2011-09-07 13:18:59 Launchpad Janitor ecryptfs-utils (Ubuntu): status New Confirmed
2011-09-21 22:02:03 omarly666 bug added subscriber omarly666
2011-12-27 17:11:04 Dustin Kirkland  ecryptfs-utils (Ubuntu): importance Undecided High
2011-12-27 17:11:12 Dustin Kirkland  ecryptfs-utils (Ubuntu): assignee Tyler Hicks (tyhicks)
2011-12-27 17:11:22 Dustin Kirkland  summary file blocks duplicated at the end of the file [git] file blocks duplicated at the end of the file
2011-12-27 17:11:26 Dustin Kirkland  tags amd64 apport-bug maverick amd64 apport-bug git maverick
2012-01-02 23:54:40 Tyler Hicks ecryptfs-utils (Ubuntu): status Confirmed In Progress
2012-01-02 23:55:18 Tyler Hicks bug task added ecryptfs
2012-01-02 23:55:53 Tyler Hicks ecryptfs: importance Undecided High
2012-01-02 23:55:53 Tyler Hicks ecryptfs: status New In Progress
2012-01-02 23:55:53 Tyler Hicks ecryptfs: assignee Tyler Hicks (tyhicks)
2012-01-02 23:56:01 Tyler Hicks ecryptfs-utils (Ubuntu): status In Progress Triaged
2012-01-03 23:37:39 Fabian Köster bug added subscriber Fabian Köster
2012-01-04 07:53:22 Mihai Capotă bug added subscriber Mihai Capotă
2012-01-04 15:36:06 toobuntu bug added subscriber toobuntu
2012-01-05 18:25:16 bojo42 bug added subscriber bojo42
2012-01-11 07:27:56 Adam Porter bug added subscriber Adam Porter
2012-01-31 01:35:59 LaunchPeter bug added subscriber LaunchPeter
2012-02-03 15:20:54 Torsten Krah bug added subscriber Torsten Krah
2012-02-06 18:31:42 Marc Deslauriers nominated for series Ubuntu Precise
2012-02-06 18:31:42 Marc Deslauriers bug task added ecryptfs-utils (Ubuntu Precise)
2012-02-06 18:31:59 Marc Deslauriers tags amd64 apport-bug git maverick amd64 apport-bug git maverick rls-p-tracking
2012-02-06 18:32:59 Marc Deslauriers ecryptfs-utils (Ubuntu Precise): milestone ubuntu-12.04-beta-1
2012-02-24 05:16:40 Kate Stewart tags amd64 apport-bug git maverick rls-p-tracking amd64 apport-bug git maverick rls-mgr-p-tracking rls-p-tracking
2012-02-26 09:15:19 Alexis de Lattre bug added subscriber Alexis de Lattre
2012-02-27 18:30:27 Marc Deslauriers ecryptfs-utils (Ubuntu Precise): milestone ubuntu-12.04-beta-1 ubuntu-12.04-beta-2
2012-03-02 00:51:57 Florian Rathgeber bug added subscriber Florian Rathgeber
2012-03-23 11:44:52 Marc Deslauriers ecryptfs-utils (Ubuntu Precise): milestone ubuntu-12.04-beta-2 ubuntu-12.04
2012-03-26 16:56:41 Tyler Hicks attachment added [PATCH] eCryptfs: Ensure i_size is set in ecryptfs_getattr() https://bugs.launchpad.net/ecryptfs/+bug/842647/+attachment/2942156/+files/0001-eCryptfs-Ensure-i_size-is-set-in-ecryptfs_getattr.patch
2012-03-26 20:13:16 Ubuntu Foundations Team Bug Bot tags amd64 apport-bug git maverick rls-mgr-p-tracking rls-p-tracking amd64 apport-bug git maverick patch rls-mgr-p-tracking rls-p-tracking
2012-03-26 20:13:24 Ubuntu Foundations Team Bug Bot bug added subscriber Ubuntu Review Team
2012-04-11 15:54:22 Marc Deslauriers ecryptfs-utils (Ubuntu Precise): milestone ubuntu-12.04
2012-04-11 15:54:34 Marc Deslauriers tags amd64 apport-bug git maverick patch rls-mgr-p-tracking rls-p-tracking amd64 apport-bug git maverick patch
2012-04-15 15:29:34 deja_vu bug added subscriber deja_vu
2012-09-05 17:33:36 Porcelain Mouse bug added subscriber Porcelain Mouse
2013-02-27 15:21:35 Artem Popov bug added subscriber Artem Popov
2013-06-23 09:20:35 theghost bug added subscriber Mathias Dietrich
2013-06-30 12:54:53 phukariflux bug added subscriber phukariflux
2013-11-18 12:06:35 Maarten Rijke bug added subscriber Maarten Rijke
2014-06-22 09:24:16 Anatoly Trosinenko bug added subscriber Anatoly Trosinenko